<ART ID="10180" PID="2523n24" JID="140" BPAGE="3211" EPAGE="3223" PII="S0217979211101806" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMOPHYSICAL PROPERTIES OF URANIUM DIOXIDE:</MTI>
<RTI>Thermophysical Properties of Uranium Dioxide</RTI>
<STI>A MOLECULAR DYNAMICS STUDY OF SOLID AND LIQUID PHASES OF STOICHIOMETRIC <F><RM>UO</RM><INF>2</INF></F></STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. D.</FNM>
<SNM>G&#x00DC;NAY</SNM>
<X-REF REFID="S0217979211101806AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. B.</FNM>
<SNM>KAVANOZ</SNM>
<X-REF REFID="S0217979211101806AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x00DC;.</FNM>
<SNM>AKDERE</SNM>
<X-REF REFID="S0217979211101806AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x00C7;.</FNM>
<SNM>TA&#x015E;SEVEN</SNM>
<EAD>tasseven@yildiz.edu.tr</EAD>
<X-REF REFID="S0217979211101806AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101806AF001">Department of Physics, Y&#x0131;ld&#x0131;z Technical University, Faculty of Science, Davutpa&#x015F;a Campus, Esenler, 34210 Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2010</RE>
<RV>6 May 2011</RV>
</HIST>
<ABST>
<P>Thermodynamic and transport properties of solid and liquid uranium dioxide were studied using classical molecular dynamics simulation, with a newly parametrized interionic model potential. In addition to the static and transport properties which have been previously reported by the authors, this study further confirms that temperature dependence of the calculated thermophysical properties of uranium dioxide are in agreement with the available experimental data at both solid and liquid phases in providing an alternative rigid ion potential to the other model potentials in literature. Although lattice parameter and density have been underestimated, overall results give a fairly good description of the <F><RM>UO</RM><INF>2</INF></F> system for wide range of temperature (0&#x2013;4000 K). The transition to the superionic phase, Bredig transition, was successfully observed as a distinct &#x03BB;-peak in specific heats at about 400 K below the experimental value. The results presented in our previous article and here show that the introduced alternative model potential for uranium dioxide is very promising and we are confident in the success of its use in future studies.</P>
</ABST>
<KWDG>
<KWD>Uranium dioxide</KWD>
<KWD>molecular dynamics simulation</KWD>
<KWD>Bredig transition</KWD>
<KWD>thermopysical properties</KWD>
</KWDG>
</FRONT>
</ART>

